## python-uvicorn 0.3.24

=== requirements.txt ===
click
h11

# Optional
httptools
uvloop
websockets>=6.0
wsproto

# Testing
pytest
pytest-cov
requests
codecov
