=== debian/changelog ===
python-uvicorn (0.3.24-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump debhelper compatibility and version to 12.
  * Bump Standards-Version to 4.3.0.
  * Add Enhances: python3-gunicorn to indicate that python3-uvicorn
    provides a worker class implementation for it.

 -- Michael Fladischer <fladi@debian.org>  Sun, 06 Jan 2019 17:23:11 +0100

python-uvicorn (0.3.23-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sun, 23 Dec 2018 18:14:06 +0100

python-uvicorn (0.3.22-2) unstable; urgency=medium

  * Team upload.
  * Use dh_mkdocs instead of manually symlinking static files.
  * Prevent search_index.json from being compressed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 22 Dec 2018 22:53:48 +0300

python-uvicorn (0.3.22-1) unstable; urgency=low

  [ Dmitry Shachnev ]
  * Drop unused dh_sphinxdoc override, this package does not use Sphinx.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Clean up files in .pytest_cache/ to allow two builds in a row.
  * Do not mention planned HTTP/2 support in long description.

 -- Michael Fladischer <fladi@debian.org>  Tue, 18 Dec 2018 09:13:42 +0100

python-uvicorn (0.3.21-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 22 Nov 2018 09:34:38 +0100

python-uvicorn (0.3.20-1) unstable; urgency=low

  * New upstream release.
  * Add debian/gbp.conf.

 -- Michael Fladischer <fladi@debian.org>  Wed, 14 Nov 2018 16:56:42 +0100

python-uvicorn (0.3.14-1) unstable; urgency=low

  * Initial release (Closes: #911549).

 -- Michael Fladischer <fladi@debian.org>  Sun, 21 Oct 2018 12:31:34 +0200
