=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
export PYBUILD_TEST_ARGS=-k 'not test_run and not test_invalid_upgrade'

%:
	dh $@ --with mkdocs,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	LC_ALL=C.UTF-8 LANG=C.UTF-8 mkdocs build && mv site html

override_dh_installman:
	docbook-to-man debian/manpage.uvicorn.sgml > uvicorn.1
	dh_installman

override_dh_clean:
	rm -rf html
	dh_clean

override_dh_compress:
	dh_compress -Xsearch_index.json
