## python-uvicorn 0.11.2

=== debian/changelog ===
python-uvicorn (0.11.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Thu, 23 Jan 2020 14:12:52 +0100

python-uvicorn (0.11.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Skip test_default_headers tests as they require network.
  * Clean up .pytest_cache/CACHEDIR.TAG to allow two builds in a row.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Sat, 28 Dec 2019 15:58:41 +0100
