=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-python,
  docbook-to-man,
  mkdocs (>= 1.0.4),
@@ -19,11 +19,12 @@
  python3-uvloop,
  python3-websockets,
  python3-wsproto,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/encode/uvicorn/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-uvicorn
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-uvicorn.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-uvicorn-doc
 Section: doc
