## python-uvicorn 0.11.3

=== requirements.txt ===
click
h11

# Optional
httptools
uvloop>=0.14.0
websockets==8.*
wsproto==0.13.*

# Testing
autoflake
black
codecov
isort
pytest
pytest-cov
requests

# Documentation
mkdocs
mkdocs-material
