=== debian/changelog ===
python-uvicorn (0.11.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.5.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 25 Feb 2020 21:21:52 +0100
