=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-uvloop,
  python3-websockets,
  python3-wsproto,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/encode/uvicorn/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-uvicorn
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-uvicorn.git
