## python-uvicorn 0.11.5

=== requirements.txt ===
--- 
+++ 
@@ -11,6 +11,7 @@
 autoflake
 black
 codecov
+flake8
 isort
 pytest
 pytest-cov
@@ -19,3 +20,6 @@
 # Documentation
 mkdocs
 mkdocs-material
+
+# Efficient debug reload
+watchgod>=0.6,<0.7
