=== debian/changelog ===
python-uvicorn (0.11.5-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Add python-watchgod to Build-Depends.
  * Skip test_trace_logging tests module, as it currently deadlocks.
  * Add patch to remove remote image shields to prevent privacy issues.
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Thu, 16 Jul 2020 21:03:18 +0200
