=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  docbook-to-man,
  mkdocs (>= 1.0.4),
@@ -17,6 +17,7 @@
  python3-requests,
  python3-setuptools,
  python3-uvloop,
+ python3-watchgod,
  python3-websockets,
  python3-wsproto,
 Standards-Version: 4.5.0
