## python-uvicorn 0.13.3

=== requirements.txt ===
-e .[standard]

# Explicit optionals
wsproto==0.15.*

# Packaging
twine
wheel

# Testing
autoflake
black
flake8
isort
pytest
pytest-mock
requests
mypy
trustme
cryptography
coverage
httpx==0.16.*
pytest-asyncio==0.14.*
async_generator; python_version < '3.7'


# Documentation
mkdocs
mkdocs-material
