=== debian/changelog ===
python-uvicorn (0.13.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
    - Closes: #969275 CVE-2020-7695
    - Closes: #969276 CVE-2020-7694
  * debian/control
    - run wrap-and-sort
    - add httpx, pytest-mock, trustme to b-d, needed for tests
    - bump Standards-Version to 4.5.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 08 Jan 2021 23:00:04 -0500
