=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
-export PYBUILD_TEST_ARGS=-k 'not test_run and not test_invalid_upgrade and not test_default_headers'
+export PYBUILD_TEST_ARGS=-k 'not test_run and not test_invalid_upgrade and not test_default_headers and not test_trace_logging'
 
 %:
 	dh $@ --with mkdocs,python3 --buildsystem=pybuild
