=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-uvicorn-$1/ \
https://github.com/encode/uvicorn/releases \
/encode/uvicorn/archive/([\d\.]+)\.tar\.gz
