## python-uvicorn 0.15.0

=== requirements.txt ===
-e .[standard]

# Explicit optionals
wsproto==1.0.*

# Packaging
twine
wheel

# Testing
autoflake
black
flake8
isort
pytest
pytest-mock
mypy
types-click
types-pyyaml
trustme
cryptography
coverage
httpx>=0.18.2
pytest-asyncio==0.14.*
async_generator; python_version < '3.7'


# Documentation
mkdocs>=1.2.2
mkdocs-material

# py3.10 workarounds
https://github.com/aaugustin/websockets/archive/4e1dac362a3639b9cf0e5bcf382601e6e32cfede.tar.gz#egg=websockets; python_version >= '3.10'
