=== debian/changelog ===
python-uvicorn (0.15.0-2ubuntu1) jammy; urgency=medium

  * debian/patches: Add 0004-set-pytest-asyncio-mode-auto.patch to fix
    DeprecationWarning build error on python3.10 (LP: #1965578).
  * debian/control: Require python3-pytest-asyncio (>= 0.18.0), which is
    necessary for the asyncio_mode config option.

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Fri, 18 Mar 2022 15:10:11 -0400

python-uvicorn (0.15.0-2) unstable; urgency=medium

  * debian/tests/
    - add autopkgtests

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Dec 2021 00:01:56 -0500

python-uvicorn (0.15.0-1) unstable; urgency=medium

  * New upstream release; Closes: #997476
  * debian/watch
    - fix watch file
  * debian/patches/0003-Remove-image-badges-to-prevent-privacy-breaches.patch
    - refresh patch
  * debian/control
    - add asgiref, dotenv, pytest-asyncio anyio to b-d, needed by tests
    - bump Standards-Version to 4.6.0.1 (no changes needed)
  * debian/rules
    - run tests at build-time

 -- Sandro Tosi <morph@debian.org>  Thu, 25 Nov 2021 00:24:31 -0500
