=== debian/control ===
--- 
+++ 
@@ -1,18 +1,23 @@
 Source: python-uvicorn
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                docbook-to-man,
                mkdocs (>= 1.0.4),
                python3-all,
+               python3-anyio <!nocheck>,
+               python3-asgiref <!nocheck>,
                python3-click,
+               python3-dotenv <!nocheck>,
                python3-h11,
                python3-httptools,
-               python3-httpx <!nocheck>,
+               python3-httpx (>= 0.18.2) <!nocheck>,
                python3-pytest <!nocheck>,
+               python3-pytest-asyncio (>= 0.18.0) <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-requests,
                python3-setuptools,
@@ -21,7 +26,7 @@
                python3-watchgod,
                python3-websockets,
                python3-wsproto,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/encode/uvicorn/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-uvicorn
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-uvicorn.git
