## python-uvicorn 0.17.6

=== requirements.txt ===
-e .[standard]

# Explicit optionals
wsproto==1.0.0

# Packaging
twine==3.4.2
wheel==0.37.0

# Testing
autoflake==1.4
black==21.9b0
flake8==3.9.2
isort==5.9.3
pytest==6.2.5
pytest-mock==3.6.1
mypy==0.910
types-click==7.1.5
types-pyyaml==5.4.10
trustme==0.9.0
cryptography==3.4.8
coverage==5.5
coverage-conditional-plugin==0.4.0
httpx==1.0.0b0
pytest-asyncio==0.15.1


# Documentation
mkdocs==1.2.3
mkdocs-material==7.2.6
