=== debian/changelog ===
python-uvicorn (0.17.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * fix asyncio warnings
    Closes: #1008457

 -- Andreas Tille <tille@debian.org>  Mon, 04 Apr 2022 13:41:27 +0200
