=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-uvicorn
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Michael Fladischer <fladi@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Michael Fladischer <fladi@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                docbook-to-man,
-               mkdocs (>= 1.0.4),
+               mkdocs,
                python3-all,
                python3-anyio <!nocheck>,
                python3-asgiref <!nocheck>,
@@ -17,7 +17,7 @@
                python3-httptools,
                python3-httpx (>= 0.18.2) <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-pytest-asyncio (>= 0.18.0) <!nocheck>,
+               python3-pytest-asyncio <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-requests,
                python3-setuptools,
@@ -25,19 +25,18 @@
                python3-uvloop,
                python3-watchgod,
                python3-websockets,
-               python3-wsproto,
-Standards-Version: 4.6.0.1
-Homepage: https://github.com/encode/uvicorn/
+               python3-wsproto
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-uvicorn
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-uvicorn.git
-Testsuite: autopkgtest-pkg-python
+Homepage: https://github.com/encode/uvicorn/
 Rules-Requires-Root: no
 
 Package: python-uvicorn-doc
+Architecture: all
 Section: doc
-Architecture: all
 Depends: ${misc:Depends},
-         ${mkdocs:Depends},
+         ${mkdocs:Depends}
 Description: ASGI server implementation, using uvloop and httptools (Documentation)
  Uvicorn is a fast ASGI server, built on uvloop and httptools. It currently
  supports HTTP/1.1 and WebSockets.
@@ -53,9 +52,9 @@
 Architecture: all
 Depends: python3-wsproto,
          ${misc:Depends},
-         ${python3:Depends},
-Suggests: python-uvicorn-doc,
-Enhances: python3-gunicorn,
+         ${python3:Depends}
+Suggests: python-uvicorn-doc
+Enhances: python3-gunicorn
 Description: ASGI server implementation, using uvloop and httptools (Python3 version)
  Uvicorn is a fast ASGI server, built on uvloop and httptools. It currently
  supports HTTP/1.1 and WebSockets.
@@ -72,8 +71,8 @@
 Section: httpd
 Depends: python3-uvicorn (= ${binary:Version}),
          ${misc:Depends},
-         ${python3:Depends},
-Suggests: python-uvicorn-doc,
+         ${python3:Depends}
+Suggests: python-uvicorn-doc
 Description: ASGI server implementation, using uvloop and httptools
  Uvicorn is a fast ASGI server, built on uvloop and httptools. It currently
  supports HTTP/1.1 and WebSockets.
