=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-uvicorn-$1.tar.gz%" \
https://github.com/encode/uvicorn/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
