## python-uvicorn 0.23.2+dfsg

=== requirements.txt ===
-e .[standard]

# TODO: Remove this after h11 makes a release. By this writing, h11 was on 0.14.0.
# Core dependencies
h11 @ git+https://github.com/python-hyper/h11.git@master

# Explicit optionals
a2wsgi==1.7.0
wsproto==1.2.0
websockets==11.0.3

# Packaging
build==0.10.0
twine==4.0.2

# Testing
black==23.3.0
ruff==0.0.270
pytest==7.4.0
pytest-mock==3.11.1
mypy==1.4.1
types-click==7.1.8
types-pyyaml==6.0.12.10
trustme==0.9.0
cryptography==41.0.2
coverage==7.2.7
coverage-conditional-plugin==0.9.0
httpx==0.24.1
watchgod==0.8.2

# Documentation
mkdocs==1.4.2
mkdocs-material==9.1.8
