=== debian/changelog ===
python-uvicorn (0.23.2+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Forwarded patch

  [ Michael Fladischer ]
  * New upstream version 0.23.2+dfsg
  * Exclude docs/js from source tarball, it is not used and only provided in
    minified form.
  * Refresh patches.
  * Build using pybuild-plugin-pyproject and python3-hatchling.
  * Remove python3-asgiref and python3-httptools from Build-Depends, no longer
    used.
  * Add python3-a2wsgi to Build-Depends, required to build.
  * Add patch to disable gitter chat in documentation.
  * Add python3-pymdownx to Build-Depends, required by documentation.
  * Bump Standards-Version to 4.6.2.
  * Update year in d/copyright.
  * Install testfiles using d/pybuild.testfiles.
  * Run autopkgtests with all available Python3 versions, not only the
    requested ones.
  * Extend patch to use local image resource to prevent privacy breach.
  * Depend on python3-all for autopkgtests.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Remove gzipped sitemap.xml, not useful for offline documentation.

 -- Michael Fladischer <fladi@debian.org>  Wed, 09 Aug 2023 16:27:28 +0000
