=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
 # some of the skipped tests are failing for unknown reasons: https://github.com/encode/uvicorn/discussions/1231
 export PYBUILD_TEST_ARGS=-s --verbose -k 'not test_run and not test_invalid_upgrade and not test_default_headers and not test_trace_logging and not test_websocket_auto' --ignore=tests/protocols/test_websocket.py
 
@@ -13,6 +12,7 @@
 override_dh_auto_build:
 	dh_auto_build
 	LC_ALL=C.UTF-8 LANG=C.UTF-8 mkdocs build && mv site html
+	rm -f html/sitemap.xml.gz
 
 override_dh_auto_test:
 	http_proxy= https_proxy= dh_auto_test
