## python-uvicorn 0.27.1

=== requirements.txt ===
-e .[standard]

# TODO: Remove this after h11 makes a release. By this writing, h11 was on 0.14.0.
# Core dependencies
h11 @ git+https://github.com/python-hyper/h11.git@master

# Explicit optionals
a2wsgi==1.10.0
wsproto==1.2.0
websockets==12.0

# Packaging
build==1.0.3
twine==4.0.2

# Testing
ruff==0.1.15
pytest==8.0.0
pytest-mock==3.12.0
mypy==1.8.0
types-click==7.1.8
types-pyyaml==6.0.12.12
trustme==1.1.0
cryptography==42.0.2
coverage==7.4.1
coverage-conditional-plugin==0.9.0
httpx==0.26.0
watchgod==0.8.2

# Documentation
mkdocs==1.5.3
mkdocs-material==9.5.6
