=== debian/changelog ===
python-uvicorn (0.27.1-1) unstable; urgency=low

  * New upstream version 0.27.1
  * Refresh patches.
  * Replace python3-watchgod with python3-watchfiles.

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Feb 2024 14:06:59 +0000

python-uvicorn (0.27.0-1) unstable; urgency=low

  * New upstream version 0.27.0

 -- Michael Fladischer <fladi@debian.org>  Fri, 26 Jan 2024 10:36:18 +0000

python-uvicorn (0.26.0-1) unstable; urgency=low

  * New upstream version 0.26.0
  * Remove Files-Excluded from d/copyright, no longer needed.
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jan 2024 16:47:13 +0000

python-uvicorn (0.25.0-1) unstable; urgency=low

  * New upstream version 0.25.0

 -- Michael Fladischer <fladi@debian.org>  Fri, 29 Dec 2023 20:32:35 +0000

python-uvicorn (0.24.0-1) unstable; urgency=medium

  * New upstream version 0.24.0
  * Refresh patches.
  * Add python3-httptools to Build-Depends, unlocks more tests.

 -- Michael Fladischer <fladi@debian.org>  Mon, 06 Nov 2023 14:36:30 +0000

python-uvicorn (0.23.2+dfsg-2) unstable; urgency=medium

  * Use help2man to generate up-to-date man page, drop docbook-to-man.
  * Simplify d/rules by using execute_ targets instead of overrides.

 -- Michael Fladischer <fladi@debian.org>  Tue, 22 Aug 2023 13:00:29 +0000
