=== debian/rules ===
--- 
+++ 
@@ -9,21 +9,18 @@
 %:
 	dh $@ --with mkdocs,python3 --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	LC_ALL=C.UTF-8 LANG=C.UTF-8 mkdocs build && mv site html
 	rm -f html/sitemap.xml.gz
 
 override_dh_auto_test:
 	http_proxy= https_proxy= dh_auto_test
 
-override_dh_installman:
-	docbook-to-man debian/manpage.uvicorn.sgml > uvicorn.1
-	dh_installman
+execute_before_dh_installman:
+	PYTHONPATH=$(CURDIR) help2man --no-discard-stderr -n 'ASGI server implementation, using uvloop and httptools' $(CURDIR)/debian/tmp/usr/bin/uvicorn >$(CURDIR)/uvicorn.1
 
-override_dh_clean:
+execute_after_dh_clean:
 	rm -rf html
-	dh_clean
 
 override_dh_compress:
 	dh_compress -Xsearch_index.json
