=== debian/tests/control ===
Tests: unittests
Depends:
 python3-all,
 @,
 @builddeps@,
Restrictions: allow-stderr
