## python-uvicorn 0.29.0

=== debian/changelog ===
python-uvicorn (0.29.0-1) unstable; urgency=low

  * New upstream version 0.29.0

 -- Michael Fladischer <fladi@debian.org>  Wed, 27 Mar 2024 16:34:10 +0000

python-uvicorn (0.28.0-1) unstable; urgency=low

  * New upstream version 0.28.0
  * Refresh patches.
  * Skip test_socket_bind as it requires network.
  * Add patch for compatibility with httpx 0.27.0 (Closes: #1066793).

 -- Michael Fladischer <fladi@debian.org>  Sat, 16 Mar 2024 23:28:43 +0000
