=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 # some of the skipped tests are failing for unknown reasons: https://github.com/encode/uvicorn/discussions/1231
-export PYBUILD_TEST_ARGS=-s --verbose -k 'not test_run and not test_invalid_upgrade and not test_default_headers and not test_trace_logging and not test_websocket_auto' --ignore=tests/protocols/test_websocket.py
+export PYBUILD_TEST_ARGS=-s --verbose -k 'not test_run and not test_invalid_upgrade and not test_default_headers and not test_trace_logging and not test_websocket_auto and not test_socket_bind' --ignore=tests/protocols/test_websocket.py
 
 %:
 	dh $@ --with mkdocs,python3 --buildsystem=pybuild
