## python-uvicorn 0.30.3

=== requirements.txt ===
-e .[standard]

# TODO: Remove this after h11 makes a release. By this writing, h11 was on 0.14.0.
# Core dependencies
h11 @ git+https://github.com/python-hyper/h11.git@master

# Explicit optionals
a2wsgi==1.10.6
wsproto==1.2.0
websockets==12.0

# Packaging
build==1.2.1
twine==5.1.1

# Testing
ruff==0.5.0
pytest==8.2.2
pytest-mock==3.14.0
mypy==1.10.1
types-click==7.1.8
types-pyyaml==6.0.12.20240311
trustme==1.1.0
cryptography==42.0.8
coverage==7.5.4
coverage-conditional-plugin==0.9.0
httpx==0.27.0
watchgod==0.8.2

# Documentation
mkdocs==1.6.0
mkdocs-material==9.5.27
