=== debian/changelog ===
python-uvicorn (0.30.3-1) unstable; urgency=low

  * New upstream version 0.30.3
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Mon, 22 Jul 2024 19:01:33 +0000

python-uvicorn (0.30.1-1) unstable; urgency=low

  * New upstream version 0.30.1
  * Remove __pycache__ artifact from documentation.
  * Use $(CURDIR) in d/rules.
  * Skip network-dependant tests during build.
  * Refresh patches and drop httpx compatibility patch.

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Jul 2024 07:56:58 +0000
