=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- docbook-to-man,
+ help2man,
  mkdocs,
  pybuild-plugin-pyproject,
  python3-a2wsgi,
@@ -18,6 +18,7 @@
  python3-dotenv <!nocheck>,
  python3-h11,
  python3-hatchling,
+ python3-httptools <!nocheck>,
  python3-httpx (>= 0.18.2) <!nocheck>,
  python3-pymdownx,
  python3-pytest <!nocheck>,
@@ -26,7 +27,7 @@
  python3-requests,
  python3-trustme <!nocheck>,
  python3-uvloop,
- python3-watchgod,
+ python3-watchfiles,
  python3-websockets,
  python3-wsproto,
 Standards-Version: 4.6.2
