=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# some of the skipped tests are failing for unknown reasons: https://github.com/encode/uvicorn/discussions/1231
export PYBUILD_TEST_ARGS=-s --verbose -k 'not test_run and not test_invalid_upgrade and not test_default_headers and not test_trace_logging and not test_websocket_auto and not test_socket_bind and not test_access_logging and not test_default_logging and not test_server_interrupt and not test_unknown_status_code and not test_sigint_finish_req and not test_sigint_abort_req' --ignore=tests/protocols/test_websocket.py

%:
	dh $@ --with mkdocs,python3 --buildsystem=pybuild

execute_after_dh_auto_build:
	LC_ALL=C.UTF-8 LANG=C.UTF-8 mkdocs build && mv $(CURDIR)/site $(CURDIR)/html
	rm -rf $(CURDIR)/html/plugins/__pycache__
	rm -f $(CURDIR)/html/sitemap.xml.gz

execute_before_dh_installman:
	PYTHONPATH=$(CURDIR) help2man --no-discard-stderr -n 'ASGI server implementation, using uvloop and httptools' $(CURDIR)/debian/tmp/usr/bin/uvicorn >$(CURDIR)/uvicorn.1

execute_after_dh_clean:
	rm -rf $(CURDIR)/html

override_dh_compress:
	dh_compress -Xsearch_index.json
