=== debian/changelog ===
python-uvicorn (0.32.0-3) unstable; urgency=medium

  * Team upload.
  [ Sebastiaan Couwenberg ]
  * Fix test failures due to changed JSON formatting. Closes: #1099278.

 -- Santiago Vila <sanvila@debian.org>  Tue, 11 Mar 2025 12:40:00 +0100

python-uvicorn (0.32.0-2) unstable; urgency=medium

  * Team upload.
  * Ignore websockets DeprecationWarnings during tests (closes: #1088725)

 -- Julian Gilbey <jdg@debian.org>  Mon, 09 Dec 2024 20:53:12 +0000

python-uvicorn (0.32.0-1) unstable; urgency=low

  * New upstream version 0.32.0
  * Refresh patches.
  * Bump Standards-Version to 4.7.0.
  * Skip further tests during build which would fail in absence of network.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Wed, 23 Oct 2024 15:56:41 +0000

python-uvicorn (0.30.6-1) unstable; urgency=low

  * New upstream version 0.30.6
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Wed, 28 Aug 2024 13:49:44 +0000
