=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  python3-watchfiles,
  python3-websockets,
  python3-wsproto,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-uvicorn
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-uvicorn.git
 Homepage: https://github.com/encode/uvicorn/
