## python-uvicorn 0.35.0

=== debian/changelog ===
python-uvicorn (0.35.0-0kali1) kali-experimental; urgency=medium

  [ Michael Fladischer ]
  * New upstream version 0.34.0

  [ Sophie Brun ]
  * New upstream version 0.35.0
  * Refresh patches
  * Do not build docs as it fails
  * Add a patch to remove unknow options in tests

 -- Sophie Brun <sophie@kali.org>  Wed, 03 Dec 2025 17:59:05 +0100
