=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  dh-python,
  help2man,
  mkdocs,
+ mkdocs-material,
  pybuild-plugin-pyproject,
  python3-a2wsgi,
  python3-all,
