## python-uvicorn 0.38.0

=== debian/changelog ===
python-uvicorn (0.38.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix test failure with current uvloop (closes: #1122099).
  * Build-depend on mkdocs-material, now that it's in Debian.
  * Use dh-sequence-mkdocs and dh-sequence-python3.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Dec 2025 16:31:45 +0000
