=== debian/control ===
--- 
+++ 
@@ -7,15 +7,19 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-mkdocs,
+ dh-sequence-python3,
  help2man,
  mkdocs,
  mkdocs-material,
+ mkdocstrings,
+ mkdocstrings-python-handlers,
  pybuild-plugin-pyproject,
  python3-a2wsgi,
  python3-all,
  python3-anyio <!nocheck>,
  python3-click,
+ python3-doc,
  python3-dotenv <!nocheck>,
  python3-h11,
  python3-hatchling,
@@ -23,19 +27,18 @@
  python3-httpx (>= 0.18.2) <!nocheck>,
  python3-pymdownx,
  python3-pytest <!nocheck>,
- python3-pytest-asyncio <!nocheck>,
  python3-pytest-mock <!nocheck>,
+ python3-pytest-xdist <!nocheck>,
  python3-requests,
  python3-trustme <!nocheck>,
  python3-uvloop,
  python3-watchfiles,
  python3-websockets,
  python3-wsproto,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-uvicorn
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-uvicorn.git
 Homepage: https://github.com/encode/uvicorn/
-Rules-Requires-Root: no
 
 Package: python-uvicorn-doc
 Architecture: all
@@ -57,6 +60,7 @@
 Package: python3-uvicorn
 Architecture: all
 Depends:
+ python3-uvloop,
  python3-wsproto,
  ${misc:Depends},
  ${python3:Depends},
